<html lang="es">
        <head>
            <title>Web de videojocs</title>
            <meta charset="utf-8">
            <meta name="author" content="David Gomez">
            <meta name="copyright" content="Propietario del copyright">
            <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <meta name="description" content="Web videojocs">
            <style>
                .enlinea{
                    display: flex;
                    justify-content: space-between;
                    justify-content: space-around;
                }
                .enlineaizquierda{
                    display: flex;
                    justify-content: left;
                }
                ul{
                    list-style-type: none;
                    display: flex;
                    justify-content: space-between;
                }
                .cajaizquierda {
                float: left;
                width: 30%;
                height: 80%;
                border: 3px solid #413f3f;
                border-width: 2px;
                margin-right: 60px;
                } 

                div.container {
                display:inline-block;
                margin-right:50px;
                justify-content: space-around;
                justify-content: space-between;
                }
                .bloquetotal {
                width: auto;
                height: auto;
                border: 3px solid #706e6e;
                border-width: 2px;
                }
                div.noticias{
                    display: flex;
                    justify-content: space-between;
                }
                .sotalista{
                    clear: both;
                }
                .ranking{
                    display: flex;
                    justify-content: space-between;
                    justify-content: space-around;
                }
            </style>
        </head>
        <body>
            <header>

            </header>
            <main>
                <figure>
                    <center><img src="Media/icon-gameboy-classic.png" alt="Logo videojocs" width="250" height="250"></center>
                </figure>
                <nav>
                <ul>
                    <li><a href="#seccio1" >Link 1</a></li>
                    <li><a href="#seccio2" >Link 2</a></li>
                    <li><a href="#seccio3" >Link 3</a></li>
                </ul>
                </nav>

                <h2 class="enlineaizquierda">Videojocs</h2>

                <section class="enlinea" id="Videojocs1" >

                    <div class="bloquetotal">
                        <img src="Media/imgdefault.jpg"/>
                        <div class="caja">
                            <figcaption>League of legends</figcaption>
                            <p>asdasasfasf</p>
                        </div>
                    </div>

                    <div class="bloquetotal">
                        <img  class="middle-img" src="Media/imgdefault.jpg"/>
                        <div class="caja">
                            <figcaption>CSGO</figcaption>
                            <p>asdasasfasf</p>
                        </div>
                    </div>

                    <div class="bloquetotal">
                        <img src="Media/imgdefault.jpg"/>
                        <div class="caja">
                            <figcaption>Overwatch</figcaption>
                            <p>asdasasfasf</p>
                        </div>
                    </div>
                </section>
                <br>
                <section class="enlinea" id="Videojocs2">
                    <div class="bloquetotal">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>ARK: Survival Evolved</figcaption>
                    </div>

                    <div class="bloquetotal">
                        <img class="middle-img" src="Media/imgdefault.jpg"/>
                        <figcaption>Minecraft</figcaption>
                    </div>

                    <div class="bloquetotal">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>TheWitcher 3</figcaption>
                    </div>
                </section>

                <div>
                <aside>
                    <h1>Trucos</h1>
                    <div class="cajaizquierda">
                        <p>In my younger and more vulnerable years my father gave me some advice that I've been turning over in my mind ever since.</p>
                    </div>
                </aside>

                <section class="container" id="noticias">
                    <div class="bloquetotal">
                    <div class="container">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>ARK: Survival Evolved</figcaption>
                    </div>

                    <div class="container">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>Minecraft</figcaption>
                    </div>

                    <div class="container">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>TheWitcher 3</figcaption>
                    </div class="container">

                    <div class="container">
                        <img src="Media/imgdefault.jpg"/>
                        <figcaption>TheWitcher 3</figcaption>
                    </div>
                    </div>
                </section>
                     
                <div class="sotalista">
                <h2>Ranking</h2>

                <section class="ranking">
                    <div class="espacio">
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>David</figcaption>
                    </div>
                    <div class="espacio">
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>Joan</figcaption>
                    </div>
                    <div class="espacio"> 
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>Silvia</figcaption>
                    </div>
                    <div class="espacio">
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>Megan</figcaption>
                    </div>
                    <div class="espacio">
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>Claudia</figcaption>
                    </div>
                    <div class="espacio">
                        <img src="Media/default-user-photo.png" height="32" width="32" />
                        <figcaption>Angela</figcaption>
                    </div>
                </section>
                </div>
            </main>

            <footer>
                <h1>Footer</h1>
                <h2>Política de privacidad</h2>
                <h2>Mapa de la web</h2>
                <h2>Contacto</h2>
                <address>C/del Carme 245</address>
            </footer>
        </body>

